/*
 Theme Name:   Bonnie Knights
 Description:  A theme of Nation Hotel
 Author:       KS for DP
 Template:     wpnation
 Version:      1.2
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  nation
*/

/* New Bonnie Knights Colour: #47c5c2 */

/* =Theme customization starts here
-------------------------------------------------------------- */

#headcontainer {
    background-color: #47c5c2 !important;
    }

@font-face{font-family:'FontAwesome';
    src:url('font/fontawesome-webfont.eot?v=4.4.0');
    src:url('font/fontawesome-webfont.eot?#iefix&v=4.4.0') format('embedded-opentype'),
    url('font/fontawesome-webfont.woff?v=4.4.0') format('woff'),
    url('font/fontawesome-webfont.ttf?v=4.4.0') format('truetype'),
    url('font/fontawesome-webfont.svg#fontawesomeregular?v=4.4.0') format('svg');
    font-weight:normal;
    font-style:normal;
    }
    
#sticky-top-bar a, #sticky-top-bar span, #sticky-top-bar div {
    color:#333;
    text-decoration: none;
    }
    
#information-wrap {
	background:none !important;
}


.icon-news:before{
    content:"\f1ea";
    }
    
#top-search {
    display:none;
    }
    
#logocontainer {
    padding:0;
    }
    
#top-navigation-menu li {
    padding:12px 0 12px 0;
    }
    
#top-navigation-menu .sub_menu  {
    margin-top:40px;
    }
    
#main-logo, #main-logo-min {
    margin:0;
    }
    
div.rooms-list-item-price {
    display:none !important;
    }
    
.room-overlay-checkavail {
    display:none;
    }
    
.reservation-page-wrap #tabs li {
    border-right:none;
    padding:0;
    }
    
.container .six.columns {
    height:480px;
    }
    
#information-wrap {
    margin-top:10px;
    padding-top:10px;
    padding-bottom:0;
    }
    
/* Turn off the meta data for posts */
.blog-post-meta-wrap {
    display:none;
    }
    
.testimonials-content {
    text-align:left;
    }
    
.logo-block {
    display:flex;
    }  

.logos {
    padding-right:20px;
    }

.logos:last-child {
    padding-right:0;
    }
    
#reservation-widget-wrap {
    z-index:99;
    margin-right:50px;
    }
    
#reservation-widget-content {
    background: #f0f0f0;
    padding: 1px 0 12px 0;
    }
    
footer {
    margin-top:10px;
    }
    
footer #footer-wrap a, 
footer #footer-wrap span,
footer #footer-wrap .widgettitle,
footer #footer-wrap div,
footer #footer-wrap,
.footer-widget #contact-us-wrap .contact-info-method-name {
    color:#333;
    }
    
footer #footer-wrap {
    border-top:0px;
    background-color:#47c5c2 !important
    }
    
#copyright-wrap {
    border-top-color: #333;
    }
    
#contact-us-wrap ul li {
    border-bottom-color: #333;
    }
    
@media only screen and (max-width: 1029px) and (min-width: 320px) {
        #reservation-widget-wrap {
            display:block;
            margin:0 auto;
            position:static;
            margin-top:20px;
            }
        
        #rev_slider_1_1_wrapper {
            display:none;
            }
}
    
#booknow {
    position:relative;
    font-size: 0.9em;
    width: 216px;
    height:33px;
    background: #677c8b;
    margin:0 auto;
    box-shadow: none !important;
    margin-top: 18px;
    border-radius: 6px;
    outline: none;
    border: none;
    }
#booknow a {
    position:absolute;
    left:70px;
    top:6px;
    text-decoration: none;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    }
    
#book-now-button {
    border:none;
	background:none;
	display:inline-block;
	width:auto;
	background-color:#677c8b;
	color:#fff;
	text-shadow:none;
	font-size:1.1em;
	font-weight:300;
	padding:10px 25px;
	border-radius:0;
	margin-top:16px;
	text-decoration:none;
	}
    
#header-reservation-button {
    display:none;
    }
    
.dp-footer .menu li {
    line-height:16px;
    }
    
#contact-us-wrap .contact-info-content {
    width: 250px;
    }
    
@media only screen and (max-width: 768px) {
    
    #sticky-top-bar a {
        color:#333;
        }
}